<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">biztonsági mentés</text>
      <target FeatureID="-1" href="FMGR_HLP_BACKUP_VIEW.html">A fájlok biztonsági mentése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">fájlkezelő</text>
      <target FeatureID="-1" href="FMGR_HLP_BACKUP_VIEW.html">A fájlok biztonsági mentése</target>
      <target FeatureID="-1" href="FMGR_HLP_MAIN_VIEW.html">Fájlkezelő</target>
      <target FeatureID="-1" href="FMGR_HLP_MEM_STORE_VIEW.html">Fájok kezelése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Fájlkezelő</text>
      <target FeatureID="-1" href="FMGR_HLP_MAIN_VIEW.html">Fájlkezelő</target>
      <target FeatureID="-1" href="FMGR_HLP_SEARCH_RESULTS.html">Fájlok keresése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">fájlok keresése</text>
      <target FeatureID="-1" href="FMGR_HLP_SEARCH_RESULTS.html">Fájlok keresése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mappák keresése</text>
      <target FeatureID="-1" href="FMGR_HLP_SEARCH_RESULTS.html">Fájlok keresése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">memóriakártya</text>
      <target FeatureID="-1" href="FMGR_HLP_BACKUP_VIEW.html">A fájlok biztonsági mentése</target>
      <target FeatureID="-1" href="FMGR_HLP_MAIN_VIEW.html">Fájlkezelő</target>
      <target FeatureID="-1" href="FMGR_HLP_MEM_STORE_VIEW.html">Fájok kezelése</target>
   </keywords>
</keywords>